Home Forums HDP on Linux – Installation Unsupported or invalid service in stack

This topic contains 1 reply, has 1 voice, and was last updated by  Akshay Iyengar 2 months ago.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.

  • Author
    Replies
  • #59081

    Akshay Iyengar
    Participant

    I figured out what was wrong. When using Ambari 1.6.1, it automatically downloads and uses HDP 2.1. The folder structure in the link says: cd /var/lib/ambari-server/resources/stacks/HDP/2.0.6/services. I changed it to: cd /var/lib/ambari-server/resources/stacks/HDP/2.1/services. Problem solved. So stupid. So simple. So much frustration. Such hopeless documentation.

    Collapse
Viewing 1 replies (of 1 total)